Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 3 Apr 2020 10:57:54 -0400

Chat transcript

	

	Nathan Fri, 04/03/20 05:22:27 pm Asia/Beirut
	
		Hello, would you like to talk about our services?

	Visitor 05:22:27 pm
	
		hello
	
		how are u

	Nathan 05:22:43 pm
	
		hi

	Visitor 05:22:48 pm
	
		hi

	Nathan 05:22:49 pm
	
		how may i help?

	Visitor 05:22:53 pm
	
		i need ask
	
		if u have voip server for rent
	
		for wholsals trafic

	Nathan 05:23:41 pm
	
		Sure, you can browse our Voip server plans here  - https://www.colocationamerica.com/voip

	Visitor 05:24:45 pm
	
		this normal server
	
		when i rent i can work

	Nathan 05:25:27 pm
	
		There are specifically three types of connections to VOIP - Computer to Computer, Computer to Phone  &  SIP to SIP. Please see the link below to know further

https://www.colocationamerica.com/voip/different-types-of-voip-connections.htm
	
		May i know which one you are looking for?

	Visitor 05:25:48 pm
	
		i need for 1000 cc
	
		and linux server

	Nathan 05:27:15 pm
	
		Alright. I will pass on your requirements to our sales team and they will contact and provide you further details on this. May i have your email address please?

	Visitor 05:28:07 pm
	
		[email-masked]
	
		and plese send to me dimo acount \
	
		also

	Nathan 05:29:12 pm
	
		Sure. I will forward this to our sales team right away.
	
		Is there anything else I can help you with?

	System 05:29:54 pm
	
		You archived the chat

	7m 27s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com